Page MenuHomePhabricator

Install Extension:Education_Program on it.wikiversity
Closed, ResolvedPublic

Description

Please install extension:Education_Program on it.wikiversity

Local discussion:
https://it.wikiversity.org/wiki/Discussioni_dipartimento:Wikiversit%C3%A0/Installare_l%27estensione_Education_Program

Thanks

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Education Program on it.wikiversity

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2017, 1:47 PM
Dereckson triaged this task as Medium priority.
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 347987 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config@master] Enable Education Program on it.wikiversity

https://gerrit.wikimedia.org/r/347987

Mentioned in SAL (#wikimedia-operations) [2017-04-12T21:31:55Z] <Dereckson> Create Education Program tables on it.wikiversity (T162692)

Change 347987 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Education Program on it.wikiversity

https://gerrit.wikimedia.org/r/347987

Mentioned in SAL (#wikimedia-operations) [2017-04-13T18:42:54Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Education Program on it.wikiversity T162692 (duration: 00m 43s)

@Samuele2002 Done, could you confirm all works fine?

@Dereckson It would be possible to allow the admin to add and remove all user groups added with the extension (even Course coordinators) thanks

Sure, let's do that.

Thank very much

@Dereckson As soon as you can you please do it? Thanks sorry if I insist I know there are festivals and so it is said that you have the time, however, you can just do that? because of it.wikiversity we have not bureaucrats and so in these time extension does not need to almost nothing. Thank you and excuse the bother

We can't with the datacenter switch next week. Next deployment day is
April 24th.

Meanwhile, if you've a local discussion on it.wikiversity to decide who
should be added to the relevant groups, stewards will be more than happy to
grant rights.

Samuele2002 closed this task as Resolved.May 12 2017, 9:16 PM

The bug is resolved